Subject: Ticket Assigned - Order Number 9776800963
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 18:34:25 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9776800963 Dear,

My order (9776800963) was delivered to me day before yesterday, however, one of the items delivered was incorrect.
The third item in the below screenshot (Printed Long sleeves T-Shirt & Pajama set) was not delivered, and instead another item was delivered which I had not selected.
I've been trying to call the 800-SPLASH number since yesterday to initiate a refund for the item sent, but nobody is picking up.
Please let me know what needs to be done to return the item I didn't want, and get the item that I ordered.

Regards,
Ali Sumair

GSK monitors email communications sent to and from GSK in order to protect GSK, our employees, customers, suppliers and business partners, from cyber threats and loss of GSK Information. GSK monitoring is conducted with appropriate confidentiality controls and in accordance with local laws and after appropriate consultation.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/771041